#!/bin/sh
# post install winfonts

# rc.windows entry on rc.locale
if ! grep -v '^[[:blank:]]*#' /etc/rc.d/rc.local | grep -q '/etc/init.d/rc.windows[ ]*restart'
  grep -v 'rc.windows' /etc/rc.d/rc.local > /tmp/rc.local
  echo '[ -x /etc/init.d/rc.windows ] && /etc/init.d/rc.windows restart' >> /tmp/rc.local
  mv -f /tmp/rc.local /etc/rc.d/rc.local
fi

# ensure sanity along /etc/WINDOES
[ -x /etc/init.d/rc.windows ] && /etc/init.d/rc.windows

# automatic run
#winfonts --quiet

